#newsbanner{
	width: 100%;
	overflow: hidden;
}
#newsbanner img{
	width: 100%;
}
.newsBg{
	background: #e20000;
	color: #fff;
}
@media (min-width:768px){
	#newsbanner{
		width: 100%;
		overflow: hidden;
	}
}

#newsContent{
	width: 100%;
	overflow: hidden;
	color: #171717;
	font-size: 14px;
}

.newsContent{
	width: 100%;
	max-width: 1300px;
}
.newsTitle{
	display: none;
}

.news{
	width: 100%;
	overflow: hidden;
	padding: 0 5%;
}
.newsClassify{
	width: 100%;
	line-height: 32px;
    padding-top: 10px;
    height: 32px;
}
.newsClassify li{
	float: left;
	width: 33%;
	text-align: center;
	font-size: 14px;
}
.newsClassify li:hover{
	background: #e20000;
	color: #fff;
}
.newsListBox,.newsList{
	width: 100%;
	overflow: hidden;
} 
.newsList{
	margin: 6px 0 20px;
}
.newsList li{
	width: 100%;
	overflow: hidden;
	padding: 18px 0;
	border-bottom: 1px solid #8e8e8e;
}
.newsList li a{
	line-height: 24px;

}
.newsList li span{
	float: right;
}


@media (min-width:768px){
	.clickTitle a{
		background: #e20000;
		color: #fff;
	}
	.newsContent{
		width: 80%;
		margin: 0 10%;
	}
	.newsTitle{
		display: block;
		width: 180px;
		padding: 20px 0;
		background: #e20000;
		
	}
	.newsTitle p{
		display: block;
		width: 180px;
		height: 30px;
		font-size: 26px;
		overflow: hidden;
		text-align: center;
		color: #fff;

	}
.triangleDown{
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 16px solid #e20000;
    float: left;
    padding: 0;
    margin-top: -3px;
    margin-left: 78px;
   
}

	.news{
		padding: 0;
	}
	.newsTitle .newsEn{
		font-size: 16px;
		height: 16px;
	}
	.newsClassify{
		float: left;
		width: 18%;
		min-width: 180px;
	}
	.newsClassify li{
		float: none;
		width: 180px;
		font-size: 18px;
		margin: 20px 0;
	}
	
	.newsClassify li a{
		display: block;
		line-height: 50px;
		margin: 20px 0;
	}
	.newsListBox{
		float: right;
		width: 65%;
	}
	.newsList li a{
		line-height: 28px;
		font-size: 16px;
	}
	.newsList li span{
		display: block;
		line-height: 28px;
	}
}
@media (min-width:1000px){
	.clickTitle a{
		background: #e20000;
		color: #fff;
	}
	.newsTitle{
		width: 200px;
		padding: 20px 0;
	}
	.newsListBox{
		float: right;
		width: 68%;
	}
	.newsTitle p{
		display: block;
		width: 200px;
		height: 34px;
		font-size: 28px;
	}
	.newsClassify li{
		float: none;
		width: 200px;
		line-height: 50px;
		font-size: 20px;
		margin: 24px 0;
	}
	.triangleDown{
	    width: 0;
	    height: 0;
	    border-left: 12px solid transparent;
	    border-right: 12px solid transparent;
	    border-top: 16px solid #e20000;
	    float: left;
	    padding: 0;
	    margin-top: -3px;
	    margin-left: 88px;
	   
	}
}
@media (min-width:1200px){
	.newsContent{
		width: 70%;
		max-width: 1200px;
		margin: 0 15%;
	}
	.clickTitle a{
		background: #e20000;
		color: #fff;
	}
	.newsList li{padding: 30px 0;}
	.newsList li a{float: left;}
	.newsList li span{float: right;}
	.newsListBox{
		float: left;
		width: 70%;
		margin-left: 100px;
	}
	.newsListBox{
		float: right;
		width: 68%;
	}
}



 .listpage{margin-bottom: 14px;margin-top: 30px;font-size: 14px;line-height: 30px;}
 .listpage a{border: 1px solid #ccc;padding: 0 5px;margin-left: 5px}
 .listpage b{padding: 0 5px;}
 .listpage a:hover{border: 1px solid #ccc;background: #e20000;color: #fff;transition: all 0.5s ease-out 0s; -webkit-transition: all 0.5s ease-out 0s;-moz-transition: all 0.5s ease-out 0s;-o-transition: all 0.5s ease-out 0s;}